
/* COLOR HEADER */
.encabezado .label {
    -fx-text-fill: #b7950b;
}
 
/* COLOR BORDER CELL SELECTED */
.table-view:focused .table-row-cell:selected {
    -fx-table-cell-border-color: #00000090;
}

/* DESHABILITAR SCROLLBAR HORIZONTAL */ 
.table-view *.scroll-bar:horizontal *.increment-button,
.table-view *.scroll-bar:horizontal *.decrement-button {
    -fx-background-color: null;
    -fx-background-radius: 0;
    -fx-background-insets: 0;
    -fx-padding: 0;
}
.table-view *.scroll-bar:horizontal *.increment-arrow, 
.table-view *.scroll-bar:horizontal *.decrement-arrow {
    -fx-background-color: null;
    -fx-background-radius: 0;
    -fx-background-insets: 0;
    -fx-padding: 0;
    -fx-shape: null;
}

.table-view .virtual-flow .scroll-bar:vertical .thumb{
    -fx-background-color:  linear-gradient(to bottom, #b7950b, #000000);
}
